.leftpanel-collapsed .leftpanel {
    width: 50px;
    top: 35px;
    transition: width 0.5s ease;
}

.leftpanel {
    top: 35px;
    width: 190px;
    height: -webkit-calc(100% - 35px);
    height: calc(100% - 35px);
    transition: width 0.5s ease;
}

.leftpanelinner {
    padding: 5px 0 5px 8px;
    position: relative;
    height: 100%;
}

.logopanel {
    display: none;
}

.sidebartitle {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    left: 75px;
    margin: 0;
    position: absolute;
    top: -25px;
}

.nav-bracket {
    margin-bottom: 0;
    padding-top: 20px;
}

    .nav-bracket > li.nav-active > a:hover {
        background-image: none;
    }

.leftpanelinner .nav > li {
    background-color: #fff;
    border: 1px solid #676767;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    display: block;
    float: left;
    height: 83px;
    margin: 2px;
    position: relative;
    width: 83px;
    text-align: center;
    transition: all 0.5s ease;
}
/*.leftpanelinner .nav > li::after {
  bottom: 0;
  content: url(../images/left-panel-thumb-corner.png);
  height: 13px;
  position: absolute;
  right: -1px;
  width: 13px;
}*/
.nav-bracket > li > a {
    height: 81px;
    padding: 10px 0 0;
    font-size: 13px;
}

.nav-bracket .children > li > a {
    padding: 2px 0 2px 15px;
}

.nav-bracket .children > li .fa {
    margin-right: 3px;
}

.leftpanel-collapsed .leftpanelinner .nav > li {
    background: none;
    border: 0;
    border-radius: 0;
    display: flex;
    margin: 0 0 5px;
    width: 40px;
    height: 40px;
    justify-content: center;
    transition: all 0.5s ease;
}

    .leftpanel-collapsed .leftpanelinner .nav > li.nav-active,
    .leftpanel-collapsed .leftpanelinner .nav > li:hover {
        background-color: #f4f4f4;
    }

    .leftpanel-collapsed .leftpanelinner .nav > li::after {
        display: none;
    }

.leftpanel-collapsed .nav-bracket li a {
    -webkit-border-radius: 0;
    border-radius: 0;
    height: auto;
    padding: 7px 0;
}

.leftpanel-collapsed .leftpanelinner .nav > li a img {
    width: 28px;
}

.get-more-apps {
    font-size: 12px;
    font-weight: 600;
    margin: 10px 0 0;
}

.leftpanel-collapsed .get-more-apps {
    display: none;
}

.get-more-apps a {
    color: #0067c6;
}

    .get-more-apps a:hover {
        color: #0067c6;
        text-decoration: none;
    }

.nav-bracket li .fa,
.nav-bracket li .glyphicon {
    margin-right: 5px;
}

.nav-bracket .children > li > a {
    color: #8eb8f3;
}

.nav-bracket > li.nav-active > a {
    color: #000;
    box-shadow: none;
}

.nav-bracket > li > a:hover,
.nav-bracket > li > a:active,
.nav-bracket > li > a:focus {
    color: #000;
}

.nav-bracket > li > a {
    color: #fff;
}

.nav-bracket .children > li > a:hover,
.nav-bracket .children > li > a:active,
.nav-bracket .children > li > a:focus {
    color: #fff;
}

.nav-bracket > li.active > a,
.nav-bracket > li.active > a:hover,
.nav-bracket > li.active > a:focus {
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.nav-bracket > li.nav-parent > a:hover,
.nav-bracket > li.nav-parent > a:active,
.nav-bracket > li > a:hover,
.nav-bracket > li > a:active,
.nav-bracket > li > a:focus,
.nav-bracket > li.nav-active > a,
.nav-bracket > li.nav-active > a:focus {
    background: #fff;
    color: #000;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.menu_icons {
    color: #000;
    font-size: 30px;
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.leftpanel-collapsed .menu_icons {
    top: 50%;
    font-size: 25px;
}

.menu-txt {
    position: absolute;
    left: 0;
    width: 100%;
    top: 48px;
    font-size: 12px;
    line-height: 14px;
}

.badge-success {
    background-color: #0067c6;
}

.leftpanel-tab-wraper {
    height: -webkit-calc(100% - 380px);
    height: calc(100% - 380px);
}

.leftpanel-collapsed .leftpanel-tab-wraper::after {
    display: none;
}

.leftpanel-tab-wraper .scroll-wrapper {
    height: 100%;
}

.leftpanel-collapsed .nav-bracket > li > a:hover {
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.leftpanel-collapsed .headerbar {
    margin: 0;
}

.leftpanel-tab-container {
    display: none;
}

    .leftpanel-tab-container.current {
        display: block;
    }

.leftpanel-tabs {
    height: 40px;
}

.leftpanel-collapsed .leftpanel-tabs {
    display: none;
}

.leftpanel-tabs li {
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: 600;
    margin: 0 8px;
    padding: 0;
    text-transform: uppercase;
}

    .leftpanel-tabs li.current {
        border-bottom: 2px solid #676767;
    }

.headerbar {
    position: absolute;
    z-index: 99;
    top: 0;
    right: 8px;
    height: 35px;
    margin: 0;
    border-left: medium none;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.headerbar-rightpanel {
    float: right;
    position: relative;
    width: 490px;
}

.searchform input,
.searchform input:focus {
    font-size: 14px;
    float: left;
    height: 26px;
    padding: 0 5px;
    width: 225px;
    color: #676767;
    border-width: medium 1px;
    border-style: none solid;
    border-color: #000;
    -webkit-border-radius: 0;
    border-radius: 0;
    /* background: rgba(0, 0, 0, 0) url(../images/icon-search.png) no-repeat scroll
    97% center; */
}

.headermenu .tp-icon {
    /*font-size: 24px;*/
    font-size: 15px;
    height: 36px;
    width: 36px;
    outline: 0 none;
    /*padding: 0 0 0 6px;*/
    -webkit-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    color: #676767;
    -webkit-border-radius: 0;
    border: 0;
    border-radius: 0;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

    .headermenu .tp-icon:hover {
        color: #bdbdbd;
    }

    .headermenu .tp-icon.toggle-tp-pin {
        transform: rotate(-90deg);
        outline: 0;
    }

.menutoggle {
    font-size: 28px;
    position: relative;
    z-index: 1;
    width: 50px;
    height: 35px;
    -webkit-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    border-right: medium none;
}

    .menutoggle .fa,
    .menutoggle .glyphicon {
        margin: 5px 0 0 12px;
    }

    .menutoggle:hover {
        background-color: #fff;
        color: #676767;
    }

.header-right {
    float: right;
    /*width: 395px;*/
}

.headermenu {
    height: 35px;
    display: flex;
    align-items: center;
}

    .headermenu .btn-group {
        margin-bottom: 0;
        width: 205px;
        border-right: 1px solid #ccc;
        border-radius: 0;
    }

    .headermenu .dropdown-toggle {
        padding: 3px 10px;
        color: #0067c6;
        border: medium none;
        -webkit-border-radius: 0;
        border-radius: 0;
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }

        .headermenu .dropdown-toggle:hover,
        .headermenu .dropdown-toggle:focus,
        .headermenu .dropdown-toggle:active,
        .headermenu .dropdown-toggle.active,
        .headermenu .open .dropdown-toggle.dropdown-toggle {
            color: #676767;
            background: none;
            -webkit-box-shadow: none;
            box-shadow: none;
        }

    .headermenu > li {
        border: 0 none;
    }

        .headermenu > li.version {
            font-size: 13px;
        }

.version span {
    background-color: #ccc;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 12px;
    font-weight: bold;
    color: #676767;
    cursor: pointer;
}

    .version span:hover {
        background-color: #ffe4ad;
    }

.headermenu .dropdown-toggle img {
    width: 28px;
    margin-right: 5px;
    vertical-align: middle;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    border: 1px solid #ccc;
}

.leftpanel-collapsed .nav-bracket > li.nav-hover.active > a,
.leftpanel-collapsed .nav-bracket > li.nav-hover.active > a > span:last-child {
    background: #676767;
}

.dropdown-toggle::after {
    display: none;
}

.upload-panel {
    width: 300px;
    position: fixed;
    top: 32px;
    height: calc(100% - 90px);
    border: 1px solid #ccc;
    right: 0;
    transition: all 0.5s;
    overflow: hidden;
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
}

.spinner {
    -webkit-animation: rotate 2s linear infinite;
    animation: rotate 2s linear infinite;
    width: 20px;
    height: 20px;
}
.spinner.stopped {
    -webkit-animation: none;
    animation: none;
}
.red-spinner {
    fill: red;
}

.orange-spinner {
    fill: orange;
}

.green-spinner {
    fill: green;
}

.gray-spinner {
    fill: gray;
}

@-webkit-keyframes rotate {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes rotate {
    100% {
        transform: rotate(360deg);
    }
}
